#accordian {
	width: 260px;
	margin: 10px 0 10px 0;
	float:left;
	
	
}
#accordian a
{
    text-decoration:none;
}
/*heading styles*/
#accordian h3 {
	font-size: 16px;
	line-height: 34px;
	margin:0 10px;
	padding:0 10px;
	cursor: pointer;
	border-bottom: solid 1px;

}
/*heading hover effect*/

/*iconfont styles*/
#accordian h3 span {
	font-size: 16px;
	margin-right: 10px;
}
/*list items*/
#accordian li {
	list-style-type: none;
	margin-bottom:0px;
	
}
/*links*/
#accordian ul ul li a {
	text-decoration: none;
	font-size: 14px;
	line-height: 27px;
	display: block;
	padding: 0 15px 0 30px ;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
}
/*hover effect on links*/
#accordian ul ul li a:hover, #accordian ul ul li.active a {
	border-left: 10px solid #fff;
	padding-left:20px;
}
/*Lets hide the non active LIs by default*/
.sidenav ul ul {
	display: none;
}

#accordian li.active ul {
	display: block;
}
#accordian li.active h3
{

	border-bottom:solid 1px;


}
#accordian a.parent_icon 
{
  
    background-position:right;
    background-repeat:no-repeat;
    width:13px;
    display:block;
    float:right;
    padding-left:2px;
}